// Задания

// 1- Объявите две переменные: admin и name. Установите значение переменной name в ваше имя. Скопируйте это значение в переменную admin и выведите его в консоль.

const name = "Ahmed";

const admin = name;

console.log(admin);

// 2- Объявите переменную days и проинициализируйте ее числом от 1 до 10. Преобразуйте это число в количество секунд и выведите в консоль.

const days = 5;

console.log(days * 24 * 60 * 60 + " seconds");

// // 3- Запросите у пользователя какое либо значение и выведите его в консоль.

let numberGuess = prompt("Guess a number : ");

console.log(numberGuess);
